/* Class = "NSTextFieldCell"; title = "Named Styles"; ObjectID = "0OF-8g-bs8"; */
"0OF-8g-bs8.title" = "已命名样式";

/* Class = "NSTextFieldCell"; title = "Today"; ObjectID = "4lF-nD-0dC"; */
"4lF-nD-0dC.title" = "今天";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "4oG-Nh-sYj"; */
"4oG-Nh-sYj.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Aw-vy-cZN"; */
"5Aw-vy-cZN.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "7zx-69-HIC"; */
"7zx-69-HIC.headerCell.title" = "名称";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "8Nq-Me-aTb"; */
"8Nq-Me-aTb.title" = "拷贝样式";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "a0l-8h-Yya"; */
"a0l-8h-Yya.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "aQU-ac-ewR"; */
"aQU-ac-ewR.title" = "背景";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "aYw-vy-y7P"; */
"aYw-vy-y7P.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "B36-pF-XzE"; */
"B36-pF-XzE.title" = "拷贝样式";

/* Class = "NSTextFieldCell"; title = "Project Colors"; ObjectID = "baM-SZ-js9"; */
"baM-SZ-js9.title" = "项目颜色";

/* Class = "NSTextFieldCell"; title = "Off-hours"; ObjectID = "bCt-VY-o4b"; */
"bCt-VY-o4b.title" = "下班时间";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "BDt-cT-DCi"; */
"BDt-cT-DCi.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "bUO-E5-o3i"; */
"bUO-E5-o3i.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Separators"; ObjectID = "c5G-45-wvu"; */
"c5G-45-wvu.title" = "分隔符";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "C7O-o2-UqQ"; */
"C7O-o2-UqQ.title" = "标签";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "cOx-4N-Red"; */
"cOx-4N-Red.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "D4W-Sa-AyN"; */
"D4W-Sa-AyN.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "DwU-Me-qMy"; */
"DwU-Me-qMy.headerCell.title" = "名称";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "FFR-ye-SaU"; */
"FFR-ye-SaU.title" = "删除样式";

/* Class = "NSMenuItem"; title = "Clear Style"; ObjectID = "gAf-XM-iYd"; */
"gAf-XM-iYd.title" = "清除样式";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "Jk5-3p-gKQ"; */
"Jk5-3p-gKQ.title" = "文字";

/* Class = "NSTextFieldCell"; title = "Document Styles"; ObjectID = "khx-zV-Lei"; */
"khx-zV-Lei.title" = "文稿样式";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kpE-Nx-AgL"; */
"kpE-Nx-AgL.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kRV-G6-kfC"; */
"kRV-G6-kfC.title" = "Item 3";

/* Class = "NSMenuItem"; title = "New Named Style"; ObjectID = "lg9-8e-swq"; */
"lg9-8e-swq.title" = "新的已命名样式";

/* Class = "NSMenuItem"; title = "Clear Style"; ObjectID = "Lpo-Ak-6rC"; */
"Lpo-Ak-6rC.title" = "清除样式";

/* Class = "NSMenuItem"; title = "Duplicate Style"; ObjectID = "n8O-BB-5ny"; */
"n8O-BB-5ny.title" = "复制样式";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "nhR-aV-RJ2"; */
"nhR-aV-RJ2.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "nHw-3x-W8U"; */
"nHw-3x-W8U.title" = "Table View Cell";

/* Class = "NSBox"; title = "Box"; ObjectID = "nib-r6-3S6"; */
"nib-r6-3S6.title" = "Box";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "oqe-jS-Ouq"; */
"oqe-jS-Ouq.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "oVa-fc-gwo"; */
"oVa-fc-gwo.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "pSC-8e-hWh"; */
"pSC-8e-hWh.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Alternate Rows"; ObjectID = "qaX-Ur-zXE"; */
"qaX-Ur-zXE.title" = "交错行";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qd4-xh-Hx5"; */
"Qd4-xh-Hx5.title" = "Box";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "qnG-py-E6e"; */
"qnG-py-E6e.title" = "Item 3";

/* Class = "NSTableColumn"; headerCell.title = "Shortcut"; ObjectID = "RZF-IX-gqf"; */
"RZF-IX-gqf.headerCell.title" = "快捷键";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "tOZ-0e-bQt"; */
"tOZ-0e-bQt.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "No Named Styles"; ObjectID = "tYM-nK-0Pz"; */
"tYM-nK-0Pz.title" = "没有已命名样式";

/* Class = "NSTableColumn"; headerCell.title = "Shortcut"; ObjectID = "VAm-ns-GAf"; */
"VAm-ns-GAf.headerCell.title" = "快捷键";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "voX-jf-ppv"; */
"voX-jf-ppv.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Vqz-T4-Eeb"; */
"Vqz-T4-Eeb.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Project Font"; ObjectID = "WAC-g8-RaO"; */
"WAC-g8-RaO.title" = "项目字体";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "xty-Fv-gVQ"; */
"xty-Fv-gVQ.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "y1x-z6-RV5"; */
"y1x-z6-RV5.title" = "Item 2";

/* Class = "NSButton"; ibShadowedToolTip = "Add a named style."; ObjectID = "YDN-VI-hAD"; */
"YDN-VI-hAD.ibShadowedToolTip" = "添加已命名的样式。";

/* Class = "NSBox"; title = "Box"; ObjectID = "YGf-5m-pqd"; */
"YGf-5m-pqd.title" = "Box";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "Zjg-ZU-Dsn"; */
"Zjg-ZU-Dsn.title" = "粘贴样式";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "ZOf-0Z-Uyb"; */
"ZOf-0Z-Uyb.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Duplicate Style"; ObjectID = "ZRO-Ru-qe2"; */
"ZRO-Ru-qe2.title" = "复制样式";